---
players:
  0:
    ghr_human+8b9af9a9f883607addebb5d30d4711f3:
      name: ghr_human
      rating_group: 0
      rate: 2214.0
      last_modified: 2015-09-22 16:37:31.000000000 +09:00
      win: 6.0
      loss: 10.0
    vibes_wwW+29078f1444810875f17dbdd443434246:
      name: vibes_wwW
      rating_group: 0
      rate: 2952.0
      last_modified: 2015-09-21 01:24:45.000000000 +09:00
      win: 27.5
      loss: 13.5
    z_filet_abnormalking+b9f3b6141ddfeabb1c8b2ae663c837c8:
      name: z_filet_abnormalking
      rating_group: 0
      rate: 3010.0
      last_modified: 2015-09-22 05:15:12.000000000 +09:00
      win: 15.5
      loss: 4.5
    sayapery-test+7668dcfaaae495533f2495e39aab821b:
      name: sayapery-test
      rating_group: 0
      rate: 2833.0
      last_modified: 2015-09-21 23:08:47.000000000 +09:00
      win: 12.0
      loss: 13.0
    vibes+b9a4816130d67168360602537f93135f:
      name: vibes
      rating_group: 0
      rate: 3168.0
      last_modified: 2015-09-22 23:41:52.000000000 +09:00
      win: 42.5
      loss: 15.5
    aki-proto+e0b9b3f1f7c9e8090fa51a43ea16f6a5:
      name: aki-proto
      rating_group: 0
      rate: 1074.0
      last_modified: 2015-09-16 00:06:13.000000000 +09:00
      win: 1.0
      loss: 17.0
    nanoha-mini-PhenomII3GHz+1f0af20113859a79fadfe8484fde0cdd:
      name: nanoha-mini-PhenomII3GHz
      rating_group: 0
      rate: 2513.0
      last_modified: 2015-09-12 19:49:20.000000000 +09:00
      win: 26.5
      loss: 29.5
    z+29078f1444810875f17dbdd443434246:
      name: z
      rating_group: 0
      rate: 2931.0
      last_modified: 2015-09-22 08:10:37.000000000 +09:00
      win: 28.0
      loss: 24.0
    ddd+a9f4ac9d844db68269e0b4fac1def73e:
      name: ddd
      rating_group: 0
      rate: 2374.0
      last_modified: 2015-09-16 06:51:00.000000000 +09:00
      win: 70.5
      loss: 74.5
    stap5+c2ed169d31b888ebc67f14735ab8fbf8:
      name: stap5
      rating_group: 0
      rate: 3025.0
      last_modified: 2015-09-21 14:23:22.000000000 +09:00
      win: 44.0
      loss: 29.0
    filet-o-fish_390en+29078f1444810875f17dbdd443434246:
      name: filet-o-fish_390en
      rating_group: 0
      rate: 2988.0
      last_modified: 2015-09-15 12:53:08.000000000 +09:00
      win: 9.0
      loss: 9.0
    testnanopery_pgo+806def216562bdfedec2b7d825f051bc:
      name: testnanopery_pgo
      rating_group: 0
      rate: 3229.0
      last_modified: 2015-09-15 01:07:43.000000000 +09:00
      win: 18.0
      loss: 2.0
    tanuki-_5500U+1b4ed9f341e486bf36cba8fcecd765e9:
      name: tanuki-_5500U
      rating_group: 0
      rate: 3039.0
      last_modified: 2015-09-22 22:50:20.000000000 +09:00
      win: 125.5
      loss: 71.5
    XHKU+49fdb9ca2b6c409c1051da41957a8779:
      name: XHKU
      rating_group: 0
      rate: 3003.0
      last_modified: 2015-09-19 09:55:30.000000000 +09:00
      win: 9.0
      loss: 7.0
    ycas+687814510298c58856f25780ea49f790:
      name: ycas
      rating_group: 0
      rate: 3140.0
      last_modified: 2015-09-10 14:58:35.000000000 +09:00
      win: 15.5
      loss: 8.5
    gpsfish_normal_1c+2dba5342b2991b80429391ab0fa7925b:
      name: gpsfish_normal_1c
      rating_group: 0
      rate: 2800.0
      last_modified: 2015-09-22 23:10:06.000000000 +09:00
      win: 296.5
      loss: 285.5
    TUKASA_AOI+879f0786017b316f427bda1c6220935f:
      name: TUKASA_AOI
      rating_group: 0
      rate: 3011.0
      last_modified: 2015-09-22 16:06:02.000000000 +09:00
      win: 23.0
      loss: 14.0
    fvbin_depth3+d748aa2ef49eb22cdfeeced5b8a8bddf:
      name: fvbin_depth3
      rating_group: 0
      rate: 1477.0
      last_modified: 2015-09-22 23:34:29.000000000 +09:00
      win: 4.0
      loss: 38.0
    Sunfish3_l0920+465f1da7691450163e234d6aef50672e:
      name: Sunfish3_l0920
      rating_group: 0
      rate: 1947.0
      last_modified: 2015-09-22 23:41:08.000000000 +09:00
      win: 40.0
      loss: 39.0
    DXV+884c8b34726073bf3e30937448957c7e:
      name: DXV
      rating_group: 0
      rate: 3239.0
      last_modified: 2015-09-22 23:49:39.000000000 +09:00
      win: 20.5
      loss: 4.5
    gpsfish_XeonX5680_12c_bid+08b94d045e0e3bd09d671c403854d2bc:
      name: gpsfish_XeonX5680_12c_bid
      rating_group: 0
      rate: 3149.0
      last_modified: 2015-09-22 23:49:39.000000000 +09:00
      win: 412.0
      loss: 135.0
    VG+d720cf36b818e10c9169718c6e0b47d7:
      name: VG
      rating_group: 0
      rate: 3250.0
      last_modified: 2015-09-20 09:45:21.000000000 +09:00
      win: 37.0
      loss: 6.0
    RX-78_abnormal+4d42db68a97d8e1414ef2b2af9291ced:
      name: RX-78_abnormal
      rating_group: 0
      rate: 3291.0
      last_modified: 2015-09-20 08:56:30.000000000 +09:00
      win: 35.0
      loss: 5.0
    Sunfish3_l0919+465f1da7691450163e234d6aef50672e:
      name: Sunfish3_l0919
      rating_group: 0
      rate: 2176.0
      last_modified: 2015-09-21 01:20:27.000000000 +09:00
      win: 36.0
      loss: 27.0
    Soho_Amano+c4b6bf3f82fff98f0e3f2fb9deb186af:
      name: Soho_Amano
      rating_group: 0
      rate: 3035.0
      last_modified: 2015-09-20 17:47:04.000000000 +09:00
      win: 28.5
      loss: 16.5
    DK+fb0470b5ee538b813321d8babe23819e:
      name: DK
      rating_group: 0
      rate: 3373.0
      last_modified: 2015-09-20 20:09:11.000000000 +09:00
      win: 13.5
      loss: 2.5
    fvbin_depth1+8fc3418dfe8a4726a447c977b7e1a409:
      name: fvbin_depth1
      rating_group: 0
      rate: 1357.0
      last_modified: 2015-09-22 22:36:50.000000000 +09:00
      win: 26.0
      loss: 537.0
    LesserkaiOne+a8c0dd9d1a0ecca6e0903daface83326:
      name: LesserkaiOne
      rating_group: 0
      rate: 1400.0
      last_modified: 2015-09-22 05:13:42.000000000 +09:00
      win: 6.0
      loss: 27.0
    CheeCamembert+877c721389991fa67a45036fdc8cdb1f:
      name: CheeCamembert
      rating_group: 0
      rate: 3069.0
      last_modified: 2015-09-22 15:51:19.000000000 +09:00
      win: 46.5
      loss: 17.5
    Apery_sse4.1msvc_8c+d8201c78962aad2e906f7a2ab70408aa:
      name: Apery_sse4.1msvc_8c
      rating_group: 0
      rate: 3298.0
      last_modified: 2015-09-21 19:58:22.000000000 +09:00
      win: 64.5
      loss: 11.5
    Lesserkai_1.33GHz_atom+7996087a1486efce1ff57bfbae0b4ae9:
      name: Lesserkai_1.33GHz_atom
      rating_group: 0
      rate: 1141.0
      last_modified: 2015-09-21 13:46:52.000000000 +09:00
      win: 3.0
      loss: 36.0
    Novice_test+3d81adba8bec190ea418a14a54834960:
      name: Novice_test
      rating_group: 0
      rate: 1100.0
      last_modified: 2015-09-18 20:42:43.000000000 +09:00
      win: 2.0
      loss: 13.0
    coduck_pi2_900MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_900MHz_1c
      rating_group: 0
      rate: 2196.0
      last_modified: 2015-09-13 08:41:01.000000000 +09:00
      win: 72.5
      loss: 114.5
    Pray+1bbd886460827015e5d605ed44252251:
      name: Pray
      rating_group: 0
      rate: 3187.0
      last_modified: 2015-09-10 14:51:43.000000000 +09:00
      win: 22.5
      loss: 2.5
    Sunfish3_l0905+465f1da7691450163e234d6aef50672e:
      name: Sunfish3_l0905
      rating_group: 0
      rate: 2004.0
      last_modified: 2015-09-19 14:14:02.000000000 +09:00
      win: 244.0
      loss: 208.0
    Apery_i7-4790k_4c+ca5dadd8c1dc150039e6338cf08e1100:
      name: Apery_i7-4790k_4c
      rating_group: 0
      rate: 3085.0
      last_modified: 2015-09-17 16:25:42.000000000 +09:00
      win: 20.5
      loss: 11.5
    RX-78+29078f1444810875f17dbdd443434246:
      name: RX-78
      rating_group: 0
      rate: 2982.0
      last_modified: 2015-09-19 06:49:16.000000000 +09:00
      win: 71.0
      loss: 64.0
    Apery_WCSC25_8c+d8201c78962aad2e906f7a2ab70408aa:
      name: Apery_WCSC25_8c
      rating_group: 0
      rate: 3283.0
      last_modified: 2015-09-16 13:58:02.000000000 +09:00
      win: 18.0
      loss: 3.0
    acop+3607d2faccb251e8974af024c7b8ecf5:
      name: acop
      rating_group: 0
      rate: 2490.0
      last_modified: 2015-09-22 23:21:38.000000000 +09:00
      win: 223.0
      loss: 328.0
    CRAZYKING+d554f7bb7be44a7267068a7df88ddd20:
      name: CRAZYKING
      rating_group: 0
      rate: 2881.0
      last_modified: 2015-09-22 14:57:18.000000000 +09:00
      win: 10.5
      loss: 14.5
    NewMorning+231e06b12aae20c718d56297c17fce94:
      name: NewMorning
      rating_group: 0
      rate: 2691.0
      last_modified: 2015-09-15 07:31:17.000000000 +09:00
      win: 102.0
      loss: 113.0
    HAK+f972fcfb0bfe437b09d5c2f72ca7a963:
      name: HAK
      rating_group: 0
      rate: 3250.0
      last_modified: 2015-09-12 14:14:39.000000000 +09:00
      win: 25.0
      loss: 5.0
    Kingfish+231e06b12aae20c718d56297c17fce94:
      name: Kingfish
      rating_group: 0
      rate: 2718.0
      last_modified: 2015-09-14 01:57:54.000000000 +09:00
      win: 91.0
      loss: 95.0
    Apery_t+3f0b34126a2252778a48799ad0af3d01:
      name: Apery_t
      rating_group: 0
      rate: 3145.0
      last_modified: 2015-09-10 13:45:14.000000000 +09:00
      win: 25.5
      loss: 5.5
    ForestTrap_test3+d86d8297955d173ccebe65a210e7de1d:
      name: ForestTrap_test3
      rating_group: 0
      rate: 2889.0
      last_modified: 2015-09-11 20:50:16.000000000 +09:00
      win: 61.0
      loss: 50.0
    Apery_WCSC25_2c+b275216babe820afb030167c67ea640d:
      name: Apery_WCSC25_2c
      rating_group: 0
      rate: 3136.0
      last_modified: 2015-09-20 23:19:38.000000000 +09:00
      win: 21.0
      loss: 10.0
    7610_W+b6baeaa561376aeb0249d6fee50643bf:
      name: 7610_W
      rating_group: 0
      rate: 3065.0
      last_modified: 2015-09-22 23:17:19.000000000 +09:00
      win: 69.0
      loss: 43.0
    Bonanza6.0_1c_X+f3abb86bd34cf4d52698f14c0da1dc60:
      name: Bonanza6.0_1c_X
      rating_group: 0
      rate: 2514.0
      last_modified: 2015-09-21 22:13:47.000000000 +09:00
      win: 23.0
      loss: 35.0
    6h_human+d8201c78962aad2e906f7a2ab70408aa:
      name: 6h_human
      rating_group: 0
      rate: 2812.0
      last_modified: 2015-09-22 06:17:36.000000000 +09:00
      win: 22.0
      loss: 18.0
    6.0bookKai_4700MQ-4cHT4t+16cb08566779b57b4937a3ebff29e5e8:
      name: 6.0bookKai_4700MQ-4cHT4t
      rating_group: 0
      rate: 2746.0
      last_modified: 2015-09-13 20:54:57.000000000 +09:00
      win: 19.0
      loss: 21.0
  999:
    kuzilaX+1bbd886460827015e5d605ed44252251:
      name: kuzilaX
      rating_group: 999
      rate: 0
      last_modified: 2015-09-09 07:23:07.000000000 +09:00
      win: 11.0
      loss: 1.0
    freedom+f956bc95515f0078a5d732489a857295:
      name: freedom
      rating_group: 999
      rate: 0
      last_modified: 2015-09-17 14:46:51.000000000 +09:00
      win: 1.0
      loss: 3.0
    Cakcvf+1bbd886460827015e5d605ed44252251:
      name: Cakcvf
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 00:36:26.000000000 +09:00
      win: 7.5
      loss: 2.5
    bunchan-16+e79fb748c3c8ab532a8fcf2da53ae54d:
      name: bunchan-16
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 18:12:50.000000000 +09:00
      win: 0.0
      loss: 4.0
    bunchan2+c20ad4d76fe97759aa27a0c99bff6710:
      name: bunchan2
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 18:13:21.000000000 +09:00
      win: 0.0
      loss: 4.0
    bunchan-1+e79fb748c3c8ab532a8fcf2da53ae54d:
      name: bunchan-1
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 18:13:04.000000000 +09:00
      win: 1.0
      loss: 4.0
    M11+e79fb748c3c8ab532a8fcf2da53ae54d:
      name: M11
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 18:12:50.000000000 +09:00
      win: 3.0
      loss: 0.0
    bunchan-6+7c13f6f67b121f29b23e837a7c493054:
      name: bunchan-6
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 18:13:51.000000000 +09:00
      win: 1.0
      loss: 2.0
    bunchan-10+e79fb748c3c8ab532a8fcf2da53ae54d:
      name: bunchan-10
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 18:12:55.000000000 +09:00
      win: 0.0
      loss: 5.0
    BUN13+b5083bdb55c2489a76a59189f3a58c34:
      name: BUN13
      rating_group: 999
      rate: 0
      last_modified: 2015-09-09 21:49:15.000000000 +09:00
      win: 0.0
      loss: 2.0
    bun15+e79fb748c3c8ab532a8fcf2da53ae54d:
      name: bun15
      rating_group: 999
      rate: 0
      last_modified: 2015-09-09 21:42:30.000000000 +09:00
      win: 0.0
      loss: 1.0
    bun14+e79fb748c3c8ab532a8fcf2da53ae54d:
      name: bun14
      rating_group: 999
      rate: 0
      last_modified: 2015-09-09 21:42:39.000000000 +09:00
      win: 0.0
      loss: 1.0
    bun18+b5083bdb55c2489a76a59189f3a58c34:
      name: bun18
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 18:10:36.000000000 +09:00
      win: 2.0
      loss: 1.0
    bun17+045a2e103184acb73910745635ab59cd:
      name: bun17
      rating_group: 999
      rate: 0
      last_modified: 2015-09-09 21:49:14.000000000 +09:00
      win: 0.0
      loss: 1.0
    KifuWarabe+29c5c586a096d0700064da2a9fa292be:
      name: KifuWarabe
      rating_group: 999
      rate: 0
      last_modified: 2015-09-19 04:35:14.000000000 +09:00
      win: 0.0
      loss: 7.0
    GPSminimal_2c+b275216babe820afb030167c67ea640d:
      name: GPSminimal_2c
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 17:22:24.000000000 +09:00
      win: 2.0
      loss: 0.0
    Ultimate+29078f1444810875f17dbdd443434246:
      name: Ultimate
      rating_group: 999
      rate: 0
      last_modified: 2015-09-11 03:28:00.000000000 +09:00
      win: 6.0
      loss: 4.0
    eughl+89c4e6fbf28b135d663a4e9fb4d440f4:
      name: eughl
      rating_group: 999
      rate: 0
      last_modified: 2015-09-10 20:25:26.000000000 +09:00
      win: 1.0
      loss: 1.0
    yoc_Zen+b6baeaa561376aeb0249d6fee50643bf:
      name: yoc_Zen
      rating_group: 999
      rate: 0
      last_modified: 2015-09-11 04:20:01.000000000 +09:00
      win: 1.0
      loss: 1.0
    godwhale1+9dd4e461268c8034f5c8564e155c67a6:
      name: godwhale1
      rating_group: 999
      rate: 0
      last_modified: 2015-09-12 23:43:19.000000000 +09:00
      win: 5.0
      loss: 8.0
    testnanopery+806def216562bdfedec2b7d825f051bc:
      name: testnanopery
      rating_group: 999
      rate: 0
      last_modified: 2015-09-21 10:10:26.000000000 +09:00
      win: 14.0
      loss: 0.0
    saya_chan4c+1bbd886460827015e5d605ed44252251:
      name: saya_chan4c
      rating_group: 999
      rate: 0
      last_modified: 2015-09-12 23:34:09.000000000 +09:00
      win: 2.0
      loss: 1.0
    PXW+324d00332c31a91f7beb30ff11312555:
      name: PXW
      rating_group: 999
      rate: 0
      last_modified: 2015-09-12 23:50:06.000000000 +09:00
      win: 1.0
      loss: 0.0
    nakanakani+f098bebd793d8e8c71a0bf3071b1a085:
      name: nakanakani
      rating_group: 999
      rate: 0
      last_modified: 2015-09-13 09:41:02.000000000 +09:00
      win: 0.0
      loss: 2.0
    uach+610ab34045fe17339bf67df9853dc91d:
      name: uach
      rating_group: 999
      rate: 0
      last_modified: 2015-09-14 01:23:39.000000000 +09:00
      win: 6.0
      loss: 2.0
    catshogi+d077f244def8a70e5ea758bd8352fcd8:
      name: catshogi
      rating_group: 999
      rate: 0
      last_modified: 2015-09-19 19:01:53.000000000 +09:00
      win: 0.0
      loss: 8.0
    ponyo2+2840babb73295f7b790f531f072b3146:
      name: ponyo2
      rating_group: 999
      rate: 0
      last_modified: 2015-09-14 19:13:53.000000000 +09:00
      win: 0.0
      loss: 1.0
    sousui+1bbd886460827015e5d605ed44252251:
      name: sousui
      rating_group: 999
      rate: 0
      last_modified: 2015-09-15 02:05:28.000000000 +09:00
      win: 9.0
      loss: 2.0
    STIGMATA+d6a146ce727517148d61fc448ca819a4:
      name: STIGMATA
      rating_group: 999
      rate: 0
      last_modified: 2015-09-20 20:37:29.000000000 +09:00
      win: 4.0
      loss: 4.0
    D-dragon+502fa0a141affb5c61d57d7a616d9891:
      name: D-dragon
      rating_group: 999
      rate: 0
      last_modified: 2015-09-18 01:37:42.000000000 +09:00
      win: 1.0
      loss: 0.0
    nazosan0002+bb698f9e76d1e2f76f1586e6910fc7c0:
      name: nazosan0002
      rating_group: 999
      rate: 0
      last_modified: 2015-09-21 05:09:41.000000000 +09:00
      win: 1.0
      loss: 2.0
    AIshogiGOLD3+f956bc95515f0078a5d732489a857295:
      name: AIshogiGOLD3
      rating_group: 999
      rate: 0
      last_modified: 2015-09-19 23:37:48.000000000 +09:00
      win: 2.0
      loss: 1.0
    ebi_killer+1bbd886460827015e5d605ed44252251:
      name: ebi_killer
      rating_group: 999
      rate: 0
      last_modified: 2015-09-20 20:23:25.000000000 +09:00
      win: 2.0
      loss: 1.0
    fire_12516+af56fb9e8c1bd0aaa79de7859df3d2db:
      name: fire_12516
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 23:34:29.000000000 +09:00
      win: 6.0
      loss: 14.0
    godwhale+06b1b932636e3b28ff9d5c3f0a9847dd:
      name: godwhale
      rating_group: 999
      rate: 0
      last_modified: 2015-09-20 20:42:40.000000000 +09:00
      win: 1.0
      loss: 2.0
    myname+a029d0df84eb5549c641e04a9ef389e5:
      name: myname
      rating_group: 999
      rate: 0
      last_modified: 2015-09-21 22:13:42.000000000 +09:00
      win: 1.0
      loss: 0.0
    telemothy_swing+4bc67ab6c590ab89fdd274812c5ccddb:
      name: telemothy_swing
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 09:09:38.000000000 +09:00
      win: 0.0
      loss: 12.0
    videsAperySonomamaW+29078f1444810875f17dbdd443434246:
      name: videsAperySonomamaW
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 22:47:34.000000000 +09:00
      win: 11.5
      loss: 6.5
    eipuri+43c9a53f95a5baddfe0949baf36da1aa:
      name: eipuri
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 11:51:55.000000000 +09:00
      win: 4.0
      loss: 0.0
    MGS+5b5e44362ee3a707e492fae649adc5a3:
      name: MGS
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 18:27:13.000000000 +09:00
      win: 3.0
      loss: 1.0
    asukaren_2c+877c721389991fa67a45036fdc8cdb1f:
      name: asukaren_2c
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 23:41:52.000000000 +09:00
      win: 6.5
      loss: 6.5
    KojiMina+b4c2f7fa17a34412b384796c51fe89f7:
      name: KojiMina
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 23:21:38.000000000 +09:00
      win: 7.0
      loss: 4.0
    sinbo+d5703e1c0e12423a6b1f54ebefc0e10c:
      name: sinbo
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 20:59:42.000000000 +09:00
      win: 5.0
      loss: 1.0
    NeverGiveUp_expt+5c40f50c162afde98d2a7fc2bf0bba3a:
      name: NeverGiveUp_expt
      rating_group: 999
      rate: 0
      last_modified: 2015-09-22 23:41:08.000000000 +09:00
      win: 2.0
      loss: 1.0
